QCAT - Task #864
User Story # 861 (Closed): Testing by UNCCD country responsibles

Reporting to UNCCD about Testing outcomes
30 Mar 2016 12:37 - Kurt Gerber

Status: Closed Start date: 13 Jun 2016

Priority: Normal Due date: 13 Jun 2016

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: UNCCD public testing Spent time: 0.00 hour

Resolution:

Description

Related issues:

Follows Task #863: Aggregating and prioritizing feedback Closed 06 Jun 2016 10 Jun 2016

History

#1 - 30 Mar 2016 12:38 - Kurt Gerber
- Follows Task #863: Aggregating and prioritizing feedback added

#2 - 18 Aug 2016 14:22 - Kurt Gerber

- Status changed from New to Closed
